body {
    font-family: 'Be Vietnam Pro', sans-serif!important;
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
}

.container {
    max-width: 1120px!important;
    padding-right: 0px!important;
    padding-left: 0px!important;
}

#wrapper #header .container-fluid {
    justify-content: space-between;
    padding-left: 40px;
    padding-right: 42px;
    padding-top: 8px;
    padding-bottom: 8px;
    border-bottom: 1px solid #ECEDF1;
}

#wrapper #header .nav-bar-btn {
    width: 40px;
    height: 40px;
    display: none;
    border: 1px solid #e1e1e1;
    text-align: center;
    padding: 2px 7px;
    border-radius: 5px;
    margin-bottom: 0px;
}

.menu-search {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    background-color: #ffffff;
    z-index: 30;
    width: 100%;
    display: none;
    transition: all 0.2s;
}

#wrapper #header .menu-mobile {
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    width: 320px;
    max-width: 100%;
    background-color: #FFFFFF;
    z-index: 20;
    transform: translateX(100%);
    transition: transform linear 0.2s;
}

#wrapper #header .menu-mobile a {
    font-size: 14px;
    text-decoration: none;
    color: #383F47;
}

#wrapper #header .menu-mobile .block-1 {
    text-align: center;
    margin-top: 20px;
}

#wrapper #header .menu-mobile .block-2 {
    text-align: center;
    margin-top: 10px;
    margin-bottom: 20px;
}

#wrapper #header .menu-mobile ul.main-menu>li {
    margin-left: 20px;
}

#wrapper #header .menu-mobile ul.main-menu .sub-menu li {
    margin-bottom: 15px;
}

#wrapper #header .menu-mobile ul.sub-menu>li {
    margin-left: 20px;
}

#wrapper #header .nav-over-lay {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgb(0, 0, 0, 0.2);
    z-index: 10;
    display: none;
}

#wrapper #header .nav-input:checked~.nav-over-lay {
    display: block;
}

#wrapper #header .nav-input:checked~.menu-mobile {
    transform: translateX(0%);
}

#wrapper #header .menu-mobile .block-2 a.post-new {
    color: #2C2C2C;
    background: #fff;
    border: solid 1px #ccc;
    font-size: 14px;
    line-height: 20px;
    width: calc(100% - 32px);
    font-weight: normal !important;
    padding: 13px 15px;
    border-radius: 8px;
    text-align: center;
    display: inline-block;
}

#wrapper #header .menu-mobile .block-1 .login-mobile {
    padding: 13px 15px;
    border-radius: 8px;
    display: inline-block;
    border: solid 1px #ccc;
    width: calc(50% - 24px);
    text-align: center;
    margin-right: 10px;
}

#wrapper #header .menu-mobile .block-1 .reg {
    padding: 13px 15px;
    border-radius: 8px;
    display: inline-block;
    background: #E03C31;
    border: solid 1px #E03C31;
    color: #fff;
    width: calc(50% - 24px);
    text-align: center;
}

#wrapper #header .menu-mobile ul.main-menu {
    display: unset!important;
}

#wrapper #header .menu-mobile ul.main-menu i {
    float: right;
    margin-right: 20px;
}

#wrapper #header .menu-mobile ul.main-menu li:last-child {
    display: none;
}

#wrapper #header .menu-mobile ul.sub-menu {
    display: none;
}

#wrapper #header .nav-bar-btn {
    font-size: x-large;
}

#wrapper #header .logo .logo-homeup {
    margin-right: 40px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

#wrapper #header .logo .menu ul {
    margin-bottom: 0px;
}

#wrapper #header .logo .menu ul li {
    position: relative;
}

#wrapper #header .logo .menu ul li a {
    display: block;
    height: 30px;
}

#wrapper #header .logo .menu .sub-menu {
    position: absolute;
    top: 30px;
    width: 197px;
    height: 260px;
    background: #FFFFFF;
    box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.25);
    border-radius: 4px;
    z-index: 10;
    display: none;
}

#wrapper #header .menu .main-menu li:hover>ul.sub-menu {
    display: block;
}

#wrapper #header .logo .menu .sub-menu li a {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    color: #383F47;
}

#wrapper #header .logo .menu .sub-menu li {
    padding: 6px 10px;
}

#wrapper #header .logo .menu .sub-menu li {
    margin-right: 0px!important;
}

#wrapper #header .logo .menu .sub-menu li:last-child {
    margin-left: 0px!important;
}

#wrapper #header .logo .menu .sub-menu li:hover {
    background: #e1e1e1;
}

#wrapper #header .logo .menu ul li a {
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
    color: #383F47;
    text-decoration: none;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

#wrapper #header .logo .menu {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

#wrapper #header .logo .menu ul li {
    margin-right: 32px;
}

#wrapper #header .logo .menu ul li:last-child {
    margin-left: 17px;
}

#wrapper #header .login .reg {
    border: 1px solid #ECEDF1;
    box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.1);
    border-radius: 24px;
    padding: 12px;
}

#wrapper #header .login .post {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 12px 24px;
    background: #D1193F;
    border-radius: 24px;
    margin-left: 16px;
}

#wrapper #header .login .post a {
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 22px;
    color: #FFFFFF;
}

#wrapper-content {
    padding-top: 24px;
}

#wrapper-content .welcome h1 {
    font-style: normal;
    font-weight: 700;
    font-size: 24px;
    line-height: 30px;
    color: #383F47;
}

#wrapper-content .look-up ul li {
    margin-right: 16px;
}

#wrapper-content .look-up ul li a {
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    color: #646D84;
}

#wrapper-content .search-form .form-radio label {
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    color: #646D84;
    margin-right: 26px;
}

#wrapper-content .search-form .form-radio input[type=radio] {
    accent-color: #D1193F !important;
}

#wrapper-content .search-form .search {
    margin-top: 24px;
    margin-bottom: 24px;
}

#wrapper-content .search-form .search {
    display: flex;
}

#wrapper-content .search-form .type-of {
    background: #D1193F;
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    color: #FFFFFF;
    border-top-left-radius: 28px;
    border-bottom-left-radius: 28px;
    padding: 16px 0px 16px 24px;
    min-width: 296px;
    display: inline-block;
    border: 1px solid #ECEDF1;
}

#wrapper-content .search-form .search .input-search {
    display: block;
    width: 100%;
    outline: none;
    padding-left: 24px;
    border: 1px solid #ECEDF1;
    border-radius: 0px 28px 28px 0px;
    position: relative;
}

#wrapper-content .search-form .search ::placeholder {
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    color: #9399A9;
}

#wrapper-content .search-form .search button.btn-icon {
    outline: none;
    border: none;
    background: none;
    position: absolute;
    right: 35px;
    top: 36%;
}

#wrapper-content .search-form ul.form-search-bot>li {
    width: 246px;
    border: 1px solid #ECEDF1;
    border-radius: 20px;
    background: #ECEDF1;
    padding: 10px 16px;
}

#wrapper-content .search-form ul.form-search-bot li a {
    color: #646D84;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    display: flex;
    justify-content: space-between;
}

#wrapper-content .search-form ul.form-search-bot>li:last-child {
    width: 40px;
    display: flex;
    justify-content: center;
}

#wrapper-content .search-form ul.form-search-bot li a i {
    font-size: large;
    display: flex;
    flex-direction: column;
    justify-content: center;
    float: right;
}

#wrapper-content .search_category .tit {
    margin-top: 8px;
    margin-bottom: 16px;
}

#wrapper-content .search_category .block-title a {
    margin-top: 8px;
}

#wrapper-content .search_category .block-title .number {
    margin-top: 40px;
    margin-bottom: 8px;
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 18px;
    color: #646D84;
}

#wrapper-content .search_category .block-title a {
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 22px;
    color: #646D84;
}

#wrapper-content .search_category .tit span {
    font-style: normal;
    font-weight: 600;
    font-size: 12px;
    line-height: 20px;
    color: #646D84;
}

#wrapper-content h3.title-category {
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    color: #383F47;
}

#wrapper-content .search_category .block-thumb {
    display: flex;
    flex-direction: row;
    justify-content: center;
    background: #ECEDF1;
    height: 93px;
    padding: 50px 50px 1px 50px;
}

#wrapper-content .search_category .block-fillter {
    border: 1px solid #ECEDF1;
    border-radius: 4px;
    padding: 0px;
}

#wrapper-content .search_category .block-title {
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
}

.sort {
    overflow-y: scroll;
    height: 163px;
}

#wrapper-content .search_province .title-category {
    margin-top: 72px;
    margin-bottom: 24px;
}

#wrapper-content .search_province span {
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    position: absolute;
    bottom: 27%;
    right: 36%;
    color: #FFFFFF;
    text-align: center;
}

#wrapper-content .search_province img {
    position: relative;
    display: flex;
    justify-content: center;
    margin-bottom: 40px;
}

#wrapper-content .featured h3.title-category {
    margin-top: 10px;
    margin-bottom: 24px;
    position: relative;
}

#wrapper-content .featured .block-title .square img {
    display: inline-block;
    width: unset;
}

#wrapper-content .featured .owl-carousel .owl-nav {
    display: unset!important;
    position: absolute;
    right: 0px;
    top: -77px;
}

#wrapper-content .featured .owl-carousel .owl-nav button.owl-next,
#wrapper-content .featured .owl-carousel .owl-nav button.owl-prev,
#wrapper-content .featured .owl-carousel button.owl-dot {
    outline: none;
    width: 40px;
    height: 40px;
    background: #FFFFFF;
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.15);
    border-radius: 20px;
    margin-left: 12px;
}

#wrapper-content .new .owl-carousel .owl-nav button.owl-next,
#wrapper-content .new .owl-carousel .owl-nav button.owl-prev,
#wrapper-content .new .owl-carousel button.owl-dot {
    outline: none;
    width: 40px;
    height: 40px;
    background: #FFFFFF;
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.15);
    border-radius: 20px;
    margin-left: 12px;
}

#wrapper-content .rate .owl-carousel .owl-nav button.owl-next,
#wrapper-content .rate .owl-carousel .owl-nav button.owl-prev,
#wrapper-content .rate .owl-carousel button.owl-dot {
    outline: none;
    width: 40px;
    height: 40px;
    background: #FFFFFF;
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.15);
    border-radius: 20px;
    margin-left: 12px;
}

#wrapper-content .featured .owl-feature a img {
    position: relative;
}

#wrapper-content .featured .owl-feature span.note {
    position: absolute;
    top: 8px;
    left: 24px;
    font-style: normal;
    font-weight: 500;
    font-size: 10px;
    color: #FFFFFF;
    background: #D1193F;
    border-radius: 10px;
    width: 53px;
    height: 22px;
    text-align: center;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

#wrapper-content .featured .owl-feature a img {
    position: relative;
}

#wrapper-content .featured .owl-feature span.num-pic {
    position: absolute;
    bottom: 186px;
    right: 22px;
    background: rgba(56, 63, 71, 0.3);
    border-radius: 12px;
    width: 53px;
    height: 24px;
    display: flex;
    justify-content: center;
    padding: 4px 8px;
    color: #FFFFFF;
    line-height: 14px;
}

#wrapper-content .featured .block-title {
    padding: 16px 16px 22px 16px;
}

#wrapper-content .featured .block-title a.title {
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 22px;
    color: #383F47;
    display: block;
}

#wrapper-content .featured .block-title .money {
    font-style: normal;
    font-weight: 500;
    font-size: 12px;
    line-height: 20px;
    color: #383F47;
    margin-right: 42px;
}

#wrapper-content .featured .block-title .square {
    font-style: normal;
    font-weight: 500;
    font-size: 12px;
    line-height: 20px;
    color: #383F47;
}

#wrapper-content .featured .block-money-square {
    margin-top: 8px;
}

#wrapper-content .featured .location {
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 18px;
    color: #646D84;
    margin-top: 18px;
    margin-bottom: 12px;
}

#wrapper-content .featured .rating {
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 20px;
    color: #383F47;
}

#wrapper-content .featured .rating i.fa-star {
    color: #FFD200;
    font-size: smaller;
}

#wrapper-content .featured {
    background: #F9FAFC;
    padding: 40px 0px 24px 0px;
}

#wrapper-content .featured .rating .num {
    font-style: normal;
    font-weight: 500;
    font-size: 12px;
    line-height: 18px;
    color: #646D84;
}

#wrapper-content .featured .rating {
    position: relative;
}

#wrapper-content .featured .rating .icon-heart {
    width: 32px;
    height: 32px;
    display: inline-block;
    background: #ECEDF1;
    border-radius: 16px;
    text-align: center;
    padding: 6px 8px 8px 8px;
    color: #B0B5C1;
    position: absolute;
    right: 0px;
    top: -6px;
}

#wrapper-content .featured .owl-item {
    background: #FFFFFF;
    border-radius: 4px;
}

#wrapper-content .banner {
    padding-top: 40px;
    padding-bottom: 48px;
}

#wrapper-content .new h3.title-category {
    margin-bottom: 24px;
}

#wrapper-content .new .new-slider .item img {
    position: relative;
}

#wrapper-content .new .new-slider .item span.status {
    position: absolute;
    left: 0px;
    bottom: 120px;
}

#wrapper-content .new .new-slider .item span.status {
    font-style: normal;
    font-weight: 500;
    font-size: 12px;
    line-height: 18px;
    color: #FFFFFF;
    background: #D1193F;
    padding: 4px 8px;
}

#wrapper-content .new .new-slider .item-3 span.status {
    font-style: normal;
    font-weight: 500;
    font-size: 12px;
    line-height: 18px;
    color: #FFFFFF;
    background: #B0B5C1;
    padding: 4px 8px;
}

#wrapper-content .new .new-slider .item .title-new {
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 22px;
    color: #383F47;
}

#wrapper-content .new .new-slider .item .price,
#wrapper-content .new .new-slider .item .square {
    font-style: normal;
    font-weight: 500;
    font-size: 12px;
    line-height: 16px;
}

#wrapper-content .new .new-slider .item .square ul {
    display: inline-block;
}

#wrapper-content .new .new-slider .item .location {
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
    color: #646D84;
    display: block;
}

#wrapper-content .new .new-slider .block-new {
    padding: 16px;
}

#wrapper-content .new .new-slider .item {
    box-shadow: 0px 0px 16px rgba(0, 0, 0, 0.1);
    border-radius: 4px;
}

#wrapper-content .rating h3.title-category {
    margin-top: 48px;
    margin-bottom: 24px;
}

#wrapper-content .rating span.star img {
    width: 32px;
    height: 32px;
}


/* --- Đánh giá tốt ---  */

#wrapper-content .rate h3.title-category {
    margin-top: 10px;
    margin-bottom: 24px;
    position: relative;
}

#wrapper-content .rate .owl-carousel .owl-dots.disabled,
#wrapper-content .rate .owl-carousel .owl-nav.disabled {
    display: unset!important;
    position: absolute;
    right: 0px;
    top: -77px;
}

#wrapper-content .new .owl-carousel .owl-nav {
    display: unset!important;
    position: absolute;
    right: 0px;
    top: -77px;
}

#wrapper-content .selling .owl-carousel .owl-dots.disabled,
#wrapper-content .selling .owl-carousel .owl-nav.disabled {
    display: none!important;
}

#wrapper-content .new .owl-carousel .owl-dots.disabled,
#wrapper-content .new .owl-carousel .owl-nav.disabled {
    display: unset!important;
    position: absolute;
    right: 0px;
    top: -77px;
}

#wrapper-content .search_category .owl-carousel .owl-dots.disabled,
#wrapper-content .search_category .owl-carousel .owl-nav.disabled {
    display: none!important;
}

#wrapper-content .search_category .item:hover {
    box-shadow: 0px 0px 16px rgba(0, 0, 0, 0.15);
    border-radius: 4px;
}

#wrapper-content .post .owl-carousel .owl-dots.disabled,
#wrapper-content .post .owl-carousel .owl-nav.disabled {
    display: none!important;
}

#wrapper-content .search_category img {
    width: 50%;
}

#wrapper-content .rate .owl-feature a img {
    position: relative;
}

#wrapper-content .rate .owl-feature span.note {
    position: absolute;
    top: 8px;
    left: 8px;
    font-style: normal;
    font-weight: 500;
    font-size: 10px;
    color: #FFFFFF;
    background: #D1193F;
    border-radius: 10px;
    width: 53px;
    height: 22px;
    text-align: center;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

#wrapper-content .rate .owl-feature a img {
    position: relative;
}

#wrapper-content .rate .block-title {
    padding: 16px 16px 8px 16px;
}

#wrapper-content .rate .block-title a.title {
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 22px;
    color: #383F47;
    display: block;
}

#wrapper-content .rate .block-title .money {
    font-style: normal;
    font-weight: 500;
    font-size: 12px;
    line-height: 20px;
    color: #383F47;
    margin-right: 42px;
}

#wrapper-content .rate .block-title .square {
    font-style: normal;
    font-weight: 500;
    font-size: 12px;
    line-height: 20px;
    color: #383F47;
}

#wrapper-content .rate .block-money-square {
    margin-top: 8px;
}

#wrapper-content .rate .location {
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 18px;
    color: #646D84;
    margin-top: 18px;
    margin-bottom: 12px;
}

#wrapper-content .rate .rating {
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 20px;
    color: #383F47;
}

#wrapper-content .rate .rating i.fa-star {
    color: #FFD200;
    font-size: smaller;
}

#wrapper-content .rate {
    padding-top: 46px;
    padding-bottom: 48px;
}

#wrapper-content .rate .rating .num {
    font-style: normal;
    font-weight: 500;
    font-size: 12px;
    line-height: 18px;
    color: #646D84;
}

#wrapper-content .rate .rating {
    position: relative;
}

#wrapper-content .rate .rating .icon-heart {
    width: 32px;
    height: 32px;
    display: inline-block;
    background: #ECEDF1;
    border-radius: 16px;
    text-align: center;
    padding: 6px 8px 8px 8px;
    color: #B0B5C1;
    position: absolute;
    right: 0px;
    top: -6px;
}

#wrapper-content .rate .owl-item {
    background: #FFFFFF;
    border-radius: 4px;
}

#wrapper-content .rate .owl-rating span.num-pic {
    position: absolute;
    bottom: 172px;
    right: 8px;
    background: rgba(56, 63, 71, 0.3);
    border-radius: 12px;
    width: 53px;
    height: 24px;
    display: flex;
    justify-content: center;
    padding: 4px 8px;
    color: #FFFFFF;
    line-height: 14px;
}

#wrapper-content .rate .note img {
    width: 32px;
    height: 32px;
    position: absolute;
    top: 8px;
    left: 8px;
}

#wrapper-content .selling h5 {
    font-style: normal;
    font-weight: 700;
    font-size: 24px;
    line-height: 30px;
    color: #383F47;
    margin-bottom: 24px;
}

#wrapper-content .selling {
    margin-bottom: 48px;
}

#wrapper-content .selling .row {
    margin-left: 0px;
    margin-right: 0px;
}

#wrapper-content .selling .head img {
    margin-bottom: 8px;
}

#wrapper-content .selling .title-selling {
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 22px;
    color: #383F47;
}

#wrapper-content .selling .body img {
    width: 80px;
    height: 60px;
    border-radius: 4px;
}

#wrapper-content .selling .body .col-md-4 {
    padding-right: 0px;
    margin-bottom: 16px;
}

#wrapper-content .selling .body .des {
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
    color: #383F47;
    display: block;
}

#wrapper-content .support .title-category {
    margin-bottom: 24px;
}

#wrapper-content .support .block-sup {
    border: 1px solid #ECEDF1;
    border-radius: 8px;
    align-items: center;
    padding: 16px 24px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    max-width: 256px;
}

#wrapper-content .support .age {
    margin-bottom: 21px;
}

.mr-32px {
    margin-right: 32px;
}

#wrapper-content .support .row {
    margin-right: 0px;
    margin-left: 0px;
}

#wrapper-content .support .tit {
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
    color: #383F47;
}

#wrapper-content .support {
    margin-bottom: 48px;
}

#wrapper-content .post .title-category {
    margin-bottom: 24px;
}

#wrapper-content .post .main-thumb {
    display: block;
}

#wrapper-content .post .zingnews {
    padding: 4px 8px;
    background: #D1193F;
    border-radius: 0px 0px 4px 4px;
    color: #FFFFFF;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 22px;
    text-align: center;
    position: absolute;
    top: 0px;
    right: 35%;
}

#wrapper-content .post a.title {
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
    text-align: center;
    position: relative;
    bottom: 100px;
    display: block;
    color: #FFFFFF;
    padding: 8px;
}

#wrapper-content .post .circle {
    width: 64px;
    height: 64px;
    background: #FFFFFF;
    box-shadow: 0px 0px 24px rgba(0, 0, 0, 0.25);
    border-radius: 32px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    position: absolute;
    bottom: 33px;
    right: 36%;
}

#wrapper-content .selling-province h3.title-category {
    margin-top: 16px;
}

#wrapper-content .selling-province ul li a {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    color: #646D84;
}

#wrapper-content .selling-province ul li:first-child {
    margin-bottom: 8px;
}

#wrapper-content .selling-province ul li:first-child a {
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 22px;
    color: #383F47;
}

#wrapper-content .rent-province h3.title-category {
    margin-top: 8px;
}

#wrapper-content .rent-province ul li a {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    color: #646D84;
}

#wrapper-content .rent-province ul li:first-child {
    margin-bottom: 8px;
}

#wrapper-content .rent-province ul li:first-child a {
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 22px;
    color: #383F47;
}

#footer {
    background: #ECEDF1;
    padding-top: 40px;
    padding-bottom: 24px;
}

#footer .contact .hotline {
    font-style: normal;
    font-weight: 600;
    font-size: 12px;
    line-height: 18px;
    color: #646D84;
    display: block;
}

#footer .contact .num {
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
    color: #383F47;
}

#footer .contact .icon-phone {
    display: flex;
}

#footer .contact .icon-phone img {
    margin-right: 8px;
}

#footer .contact {
    margin-bottom: 40px;
}

#footer .about-us ul li:first-child a {
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 22px;
    color: #383F47;
}

#footer .about-us ul li:first-child {
    margin-bottom: 24px;
}

#footer .about-us ul li a {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    color: #646D84;
}

#footer .about-us .company {
    margin-right: 93px;
}

#footer .about-us .work-with-homeup {
    margin-right: 74px;
}

#footer .about-us .work-with-homeup-2 {
    margin-right: 52px;
}

#footer .about-us .lang .choose {
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
    color: #646D84;
}

.dropdown-toggle::after {
    display: none!important;
}

#footer .about-us .lang .dropdown-menu a {
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 20px;
    color: #646D84;
    padding-left: 0px;
}

#footer .about-us .lang .dropdown-menu {
    background: #FFFFFF;
    border: 1px solid #ECEDF1;
    border-radius: 8px;
    padding: 10px 16px;
    left: -11px!important;
}

#footer .about-us .lang .choose-lang {
    color: #646D84;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 20px;
    width: 172px;
    height: 40px;
    background: #FFFFFF;
    border: 1px solid #ECEDF1;
    border-radius: 8px;
    padding: 10px 16px;
    margin-top: 8px;
    margin-bottom: 8px;
}

#footer .about-us .lang .vn-lang {
    display: flex;
    justify-content: space-between;
}

#footer .about-us .lang {
    margin-right: 52px;
    display: block;
}

.social span.social {
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
    color: #646D84;
    display: block;
    margin-bottom: 30px;
}

#footer .about-us .social a {
    margin-right: 30px;
}

#footer .about-us .dowload-app .mobile-app span {
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 12px;
    color: #FFFFFF;
}

#footer .about-us .dowload-app .mobile-app {
    background: #D1193F;
    border: 1px solid #D1193F;
    border-radius: 4px;
    padding: 22px 18px;
    margin-bottom: 16px;
    float: right;
    display: flex;
}

#footer .about-us .dowload-app .mobile-app a {
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 12px;
    font-weight: bold;
    color: #FFFFFF;
}

#footer .about-us .dowload-app .block-dowload {
    display: flex;
    flex-direction: column;
}

#footer .about-us .dowload-app img {
    margin-right: 10px;
}

#footer .deal .block-deal {
    display: flex;
    flex-direction: column;
    margin-top: 18px;
    margin-bottom: 28px;
}

#footer .deal .block-deal h5 {
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
    color: #383F47;
}

#footer .deal .block-deal ul li a {
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 18px;
    color: #383F47;
}

#footer .deal .block-deal ul li {
    margin-right: 13px;
}

#footer .deal .space {
    display: flex;
    justify-content: space-between;
    margin-bottom: 16px;
}

#footer .deal .block-space .space-capital-group {
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 18px;
    color: #383F47;
    margin-left: 16px;
}

#footer .coppy-right .coppy ul {
    display: flex;
}

#footer .coppy-right .coppy ul li a {
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 18px;
    color: #383F47;
}

#footer .coppy-right .coppy {
    margin-bottom: 20px;
}

#footer .coppy-right .coppy ul li {
    margin-right: 24px;
}

#footer .coppy-right .respon ul {
    display: flex;
    justify-content: space-between;
    width: -webkit-fill-available;
}

#footer .coppy-right .respon ul li a {
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 18px;
    color: #383F47;
}

#wrapper #header .login .dropdown-toggle::after {
    display: none!important;
}

#wrapper #header .login .dropdown-menu {
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.1);
    border-radius: 24px;
    padding: 8px 0px;
}

#wrapper #header .login .dropdown-menu .dropdown-item {
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 22px;
    color: #646D84;
    text-align: end;
}

#wrapper #header .login .dropdown-menu .dropdown-item.active {
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 22px;
    color: #D1193F!important;
    background-color: #FFFFFF;
}

#wrapper .search-form .search .type-of .fa-chevron-down {
    margin-left: 90px;
}

#wrapper .search-form .search .dropdown-toggle::after {
    display: none!important;
}

#wrapper .search-form .search .dropdown-menu {
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.1);
    border-radius: 28px 0px 28px 28px;
    width: 296px;
    height: 380px;
    padding: 20px 15px;
}

#wrapper .search-form .search .dropdown-menu {
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    color: #383F47;
    overflow-x: scroll;
}

#wrapper .search-form .search .dropdown-menu .more {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 22px;
}

#wrapper .search-form .search input {
    float: right;
}

#wrapper .search-form .search span.dat-lai {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 22px;
    color: #646D84;
    display: inline-block;
    padding-top: 10px;
}

#wrapper .search-form .search .dropdown-menu button {
    background: #D1193F;
    border-radius: 19px;
    border: none;
    outline: none;
    color: #FFFFFF;
    padding: 8px 12px;
    float: right;
}

#wrapper .search-form .form-search-bot .dropdown-toggle::after {
    display: none!important;
}

#wrapper .search-form .form-search-bot .dropdown-menu {
    width: 246px;
    min-height: 369px;
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.1);
    border-radius: 20px;
    padding: 16px;
}

#wrapper .search-form .form-search-bot .dropdown-menu button.click {
    background: #D1193F;
    border-radius: 19px;
    border: none;
    outline: none;
    color: #FFFFFF;
    padding: 8px 12px;
    float: right;
}

#wrapper .search-form .form-search-bot ul.selector li i {
    float: right;
}

#wrapper-content .search-form .form-search-bot span.khu-vuc {
    font-style: normal;
    font-weight: 500;
    font-size: 12px;
    line-height: 18px;
    color: #383F47;
    margin-bottom: 10px;
    display: block;
}

#wrapper-content .search-form .form-search-bot ul.form-check-box li {
    display: flex;
    justify-content: space-between;
}

#wrapper-content .search-form .form-search-bot ul.form-check-box li i {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

#wrapper-content .search-form .form-search-bot ul.form-check-box li {
    color: #646D84;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    padding: 9px 12px;
    border: 1px solid #e1e1e1;
    border-radius: 15px;
    margin-bottom: 10px;
}

#wrapper-content .search-form .form-search-bot span.dat-lai {
    display: inline-block;
    margin-top: 10px;
}

#wrapper-content .search-form .form-search-bot #muc-gia {
    position: relative;
}

#wrapper-content .search-form .form-search-bot #box-muc-gia {
    width: 246px;
    height: 369px;
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.1);
    border-radius: 20px;
    background: #FFFFFF;
    position: absolute;
    top: 44px;
    right: 54%;
    display: none;
    z-index: 10;
    padding: 20px 15px;
}

#wrapper-content .search-form .form-search-bot #box-xem-them {
    width: 246px;
    height: 410px;
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.1);
    border-radius: 20px;
    background: #FFFFFF;
    position: absolute;
    top: 44px;
    right: 7%;
    display: none;
    z-index: 10;
    padding: 20px 15px;
}

#wrapper-content .search-form .form-search-bot #box-dien-tich {
    width: 246px;
    height: 369px;
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.1);
    border-radius: 20px;
    background: #FFFFFF;
    position: absolute;
    top: 44px;
    right: 30%;
    display: none;
    z-index: 10;
    padding: 20px 15px;
}

#wrapper-content .search-form .form-search-bot .range-slide {
    position: relative;
    margin: 20px 20px;
    height: 4px;
    width: 180px;
}

#wrapper-content .search-form .form-search-bot .slide {
    position: absolute;
    top: 0;
    height: 4px;
    background: #ccc;
    left: 9px;
    right: 9px;
}

#wrapper-content .search-form .form-search-bot .line {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    height: 4px;
    background-color: red;
}

#wrapper-content .search-form .form-search-bot .thumb {
    position: absolute;
    z-index: 2;
    text-align: left;
    border: 1px solid red;
    background: #D1193F;
    border-radius: 50%;
    outline: none;
    top: -7px;
    height: 18px;
    width: 18px;
    margin-left: -9px;
}

#wrapper-content .search-form .form-search-bot input {
    -webkit-appearance: none;
    appearance: none;
    position: absolute;
    pointer-events: none;
    z-index: 3;
    height: 3px;
    top: 0;
    width: 100%;
    opacity: 0;
    margin: 0;
}

#wrapper-content .search-form .form-search-bot input::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    pointer-events: all;
    border-radius: 50%;
    cursor: pointer;
    width: 18px;
    height: 18px;
}

#wrapper-content .search-form .form-search-bot .display {
    margin: 20px;
    width: 180px;
    display: flex;
    justify-content: space-between;
}

#wrapper .search-form #box-muc-gia span.dat-lai {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 22px;
    color: #646D84;
    display: inline-block;
}

#wrapper .search-form #box-xem-them span.dat-lai {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 22px;
    color: #646D84;
    display: inline-block;
}

#wrapper .search-form #box-muc-gia button.click {
    background: #D1193F;
    border-radius: 19px;
    border: none;
    outline: none;
    color: #FFFFFF;
    padding: 8px 12px;
    float: right;
}

#wrapper .search-form #box-xem-them button.click {
    background: #D1193F;
    border-radius: 19px;
    border: none;
    outline: none;
    color: #FFFFFF;
    padding: 8px 12px;
    float: right;
}

#wrapper .search-form #box-muc-gia span.from-to {
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
    color: #646D84;
}

#wrapper .search-form #box-muc-gia ul.sort li span {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 22px;
    color: #646D84;
}

#wrapper .search-form #box-muc-gia ul.sort li {
    margin-bottom: 10px;
}

#wrapper .search-form #box-muc-gia ul.sort li:hover {
    background: #F9FAFC;
}

#wrapper .search-form #box-dien-tich span.dat-lai {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 22px;
    color: #646D84;
    display: inline-block;
}

#wrapper .search-form #box-dien-tich button.click {
    background: #D1193F;
    border-radius: 19px;
    border: none;
    outline: none;
    color: #FFFFFF;
    padding: 8px 12px;
    float: right;
}

#wrapper .search-form #box-dien-tich span.from-to {
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
    color: #646D84;
}

#wrapper .search-form #box-dien-tich ul.sort li span {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 22px;
    color: #646D84;
}

#wrapper .search-form #box-dien-tich ul.sort li {
    margin-bottom: 10px;
}

#wrapper .search-form #box-dien-tich ul.sort li:hover {
    background: #F9FAFC;
}

#wrapper .search-form #box-xem-them span.text {
    font-style: normal;
    font-weight: 500;
    font-size: 12px;
    line-height: 18px;
    color: #383F47;
    margin-bottom: 12px;
    margin-top: 12px;
    display: block;
}

#wrapper .search-form #box-xem-them .so-phong-ngu span {
    color: #D1193F;
    font-style: normal;
    font-weight: 500;
    font-size: 12px;
    line-height: 18px;
    width: 29px;
    border-radius: 13px;
    height: 26px;
    padding: 4px 12px;
    background: #F6D1D9;
}

#wrapper .search-form #box-xem-them .huong-nha .row {
    display: flex;
    justify-content: space-between;
    padding: 5px 15px;
}

#wrapper .search-form #box-xem-them .noi-dung-tin-co .row {
    display: flex;
    justify-content: space-between;
    padding: 5px 15px;
}

#wrapper .search-form #box-xem-them .huong-nha .row span {
    font-style: normal;
    font-weight: 500;
    font-size: 12px;
    line-height: 18px;
    color: #D1193F;
    padding: 4px 12px;
    background: #F6D1D9;
    border-radius: 13px;
}

#wrapper .search-form #box-xem-them .noi-dung-tin-co span {
    font-style: normal;
    font-weight: 500;
    font-size: 12px;
    line-height: 18px;
    color: #D1193F;
    background: #F6D1D9;
    border-radius: 13px;
    padding: 4px 12px;
}

.menu-search .head {
    display: flex;
    justify-content: space-between;
    margin-top: 20px;
}

.menu-search .head .tit-search {
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 22px;
    color: #383F47;
    width: 100%;
    text-align: center;
}

.menu-search .body .muaban-chothue {
    display: flex;
    justify-content: space-between;
}

.menu-search .body .muaban-chothue li a {
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 22px;
    color: #B0B5C1;
    margin-right: 24px;
    color: #B0B5C1;
}

.menu-search .body .muaban-chothue li:first-child a {
    color: #383F47;
}

.menu-search .body {
    padding-left: 16px;
    padding-right: 16px;
}

.menu-search .input-search {
    background: #ECEDF1;
    border-radius: 20px;
    height: 48px;
    display: block;
    width: 100%;
    outline: none;
    padding-left: 24px;
    border: 1px solid #ECEDF1;
    position: relative;
    margin-bottom: 24px;
}

.menu-search button.btn-icon {
    outline: none;
    border: none;
    background: none;
    position: absolute;
    right: 32px;
    top: 109px;
}

.menu-search .body .sort-type-of {
    display: flex;
    flex-direction: column;
}

.menu-search .body .sort-type-of .title {
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
    color: #383F47;
    margin-bottom: 8px;
}

.menu-search .body .sort-type-of .select {
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
    color: #646D84;
    padding: 8px 16px;
    background: #ECEDF1;
    border: 1px solid #ECEDF1;
    border-radius: 20px;
    display: block;
    position: relative;
}

.menu-search .body .sort-type-of i {
    position: relative;
    top: -34px;
    right: -96%;
}

.menu-search .body #box-xem-them span:not(.text) {
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
    color: #383F47;
    padding: 4px 12px;
    background: #ECEDF1;
    border-radius: 13px;
    margin-right: 10px;
    margin-bottom: 8px;
}

.menu-search .body #box-xem-them .text {
    margin-bottom: 8px;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
    color: #383F47;
    display: block;
    margin-top: 24px;
}

.menu-search .body #box-xem-them .huong-nha,
.menu-search .body #box-xem-them .noi-dung-tin-co {
    padding-left: 15px;
}

.menu-search .body .block-submit {
    display: flex;
    justify-content: space-between;
    width: 100%;
    margin-top: 20px;
}

.menu-search .body .block-submit .dat-lai {
    border: 1px solid #ECEDF1;
    border-radius: 28px;
    padding: 16px;
}

.menu-search .body .block-submit .click {
    background: #D1193F;
    border-radius: 28px;
    padding: 16px 12px;
    color: #FFFFFF;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    border: none;
    outline: none;
    width: 218px;
    height: 56px;
}

.block-sort-loainhadat input {
    float: right;
    margin-top: 19px;
}

.menu-search-overlay {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgb(0, 0, 0, 0.2);
    z-index: 10;
    display: none;
}

.menu-search-overlay-2 {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgb(0, 0, 0, 0.2);
    z-index: 10;
    display: none;
}

.menu-search-overlay-3 {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgb(0, 0, 0, 0.2);
    z-index: 10;
    display: none;
}

.block-sort-loainhadat {
    position: fixed;
    top: 30%;
    bottom: 0;
    right: 0;
    width: 100%;
    max-width: 100%;
    background-color: #FFFFFF;
    z-index: 20;
    transform: translateY(100%);
    transition: transform linear 0.2s;
}

.menu-seach-input:checked~.block-sort-loainhadat {
    transform: translateX(0%);
}

.block-sort-mucgia {
    position: fixed;
    top: 30%;
    bottom: 0;
    right: 0;
    width: 100%;
    max-width: 100%;
    background-color: #FFFFFF;
    z-index: 20;
    transform: translateY(100%);
    transition: transform linear 0.2s;
}

.menu-seach-input-2:checked~.block-sort-mucgia {
    transform: translateX(0%);
}

.block-sort-dientich {
    position: fixed;
    top: 30%;
    bottom: 0;
    right: 0;
    width: 100%;
    max-width: 100%;
    background-color: #FFFFFF;
    z-index: 20;
    transform: translateY(100%);
    transition: transform linear 0.2s;
}

.menu-seach-input-3:checked~.block-sort-dientich {
    transform: translateX(0%);
}

.menu-seach-input:checked~.menu-search-overlay {
    display: block;
}

.menu-seach-input-2:checked~.menu-search-overlay-2 {
    display: block;
}

.menu-seach-input-3:checked~.menu-search-overlay-3 {
    display: block;
}

.block-selectbox-mucgia input {
    float: right;
    width: 20px;
    height: 20px;
}

.block-selectbox-dientich input {
    float: right;
    width: 20px;
    height: 20px;
}